import React from "react";
import {g_data} from '../components/Data';
import FlightsTable from "../components/FlightsTable";

export default function Flights() {
  return (
    <FlightsTable flightdata = {g_data}/>
    );
}
